DOLPHIN-EMU-NOGUI(6)

NAME
dolphin-emu-nogui - an emulator for running GameCube, Wii, and Triforce games on Windows, Linux, OS X, and recent Android devices.

SYNOPSIS
dolphin-emu-nogui [-h] [-d] [-l] [-e file] [-b] [-c] [-V video] [-A audio] [-m file] [-u path]

DESCRIPTION
Dolphin is an emulator for two recent Nintendo video game consoles: the GameCube and the Wii. It allows PC gamers to enjoy games for these two consoles in full HD (1080p) with several enhancements: compatibility with all PC controllers, turbo speed, networked multiplayer, and even more!

dolphin-emu-nogui does not have a graphical user interface.

OPTIONS

-h, --help
    Show this help message

-d, --debugger
    Opens the debugger

-l, --logger
    Opens the logger

-e, --exec=file
    Loads the specified file (DOL,ELF,WAD,GCM,ISO)

-b, --batch
    Exit Dolphin with emulator

-c, --confirm=text
    Set Confirm on Stop

-V, --video_backend=video
    OpenGL (OGL) or Software Renderer video backend

-A, --audio_emulation=audio
    Low level (LLE) or high level (HLE) audio

-m, --movie=file
    Play a movie file

-u, --user=path
    User folder path

FILES

$HOME/.dolphin-emu
    Default user configuration directory.

AUTHOR
This manual page was written by Jeremy Newton, but may be distributed freely using the CC BY license.